[Unit]
Description=Tomcat
After=syslog.target network.target

[Service]
Type=forking

User={{ tomcat_user }}
Group={{ tomcat_group }}

Environment=JAVA_HOME={{ JAVA_HOME }}
Environment='JAVA_OPTS=-Djava.awt.headless=true'

Environment=CATALINA_HOME=/opt/tomcat/apache-tomcat-9.0.68
Environment=CATALINA_BASE=/opt/tomcat/apache-tomcat-9.0.68
Environment=CATALINA_PID=/opt/tomcat/apache-tomcat-9.0.68/temp/tomcat.pid

ExecStart=/opt/tomcat/apache-tomcat-9.0.68/bin/catalina.sh start
ExecStop=/opt/tomcat/apache-tomcat-9.0.68/bin/catalina.sh stop

[Install]
WantedBy=multi-user.target
